div.date {
    font-size: 12px;
    margin-top: 30px;
}

li {
    text-decoration: none;
    list-style-type: none;
}

li a {
    text-decoration: none;
    color: white;
    transition-duration: .15s;
}

li a:active {
    color: gray;
}

article li {
    list-style-type: unset
}

article h1 {
    font-size: 40px;
}

article h2 {
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

article h3 {
    font-size: 30px;
}

article h4 {
    font-size: 25px;
    margin: 0;
}

.posts {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.posts > div {
    border: 1px solid white;
    border-radius: 10px;
    background: rgba(0 0 0 / 0.75);
    width: 250px;
    height: 250px;
    overflow: hidden;
    transition-duration: .1s;
    position: relative;
}

.posts > div:active {
    transform: scale(0.95);
}

.posts > div h2, .posts > div p, .posts > div div.date, .posts > div a {
    margin: 0;
    text-decoration: none;
}

.posts > div .info {
    padding: 10px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(transparent, rgba(0 0 0 / 0.5) 30%);
    width: 250px;
    box-sizing: border-box;
}

.info div.date {
    margin-top: 5px !important;
}

.posts > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
